concepts::detail::or_< T, U > Struct Template Reference
Inheritance diagram for concepts::detail::or_< T, U >:

## Public Member Functions

template<typename That >
constexpr and_< or_, That > | operator && (That) const noexcept
constexpr | operator bool () const noexcept
constexpr not_< or_ > | operator! () const noexcept
template<typename That >
constexpr or_< or_, That > | operator|| (That) const noexcept

## Static Public Member Functions

static constexpr bool | impl (std::true_type) noexcept
static constexpr bool | impl (std::false_type) noexcept